<VirtualHost *:80>
    ServerName demo.matris.co.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://demo.matris.co.id
    DocumentRoot "/var/www/html/matris_demo/nextgen/public/"
    <Directory "/var/www/html/matris_demo/nextgen/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =demo.matris.co.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
